.nav-empty-feed {
  background: url("../images/welcome.jpg") 50% 50% no-repeat;
  text-align: center;
  color: #fff;
  box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  -webkit-background-size: 100%;
  background-size: 100%;
}
.nav-empty-feed__text {
  display: inline-block;
  margin: 0 30px 0 0;
  font: 23px/54px "museo_sans_cyrl500", sans-serif;
}
.nav-empty-feed__button {
  display: inline-block;
  vertical-align: middle;
  margin: -8px 0 0;
  padding: 0 45px;
  text-transform: uppercase;
  font: 14px/30px "museo_sans_cyrl700", sans-serif;
  color: #fff;
  border: 2px solid #fff;
  transition-property: background, color;
  transition-duration: 400ms;
}
.nav-empty-feed__button:hover {
  color: #7cad50;
  background-color: #fff;
}
.empty-feed__intro {
  color: #6d615a;
}
.empty-feed__intro--standart {
  padding: 10px 0 11px;
  overflow: hidden;
  background: #fff;
  margin-bottom: 20px;
  box-shadow: 1px 1px rgba(0,0,0,0.05);
}
.empty-feed__intro--standart .empty-feed__intro-author {
  float: left;
  width: 304px;
  text-align: center;
  margin-left: -12px;
  padding-right: 12px;
}
.empty-feed__intro--popup {
  padding: 0 0 50px;
  text-align: center;
}
.empty-feed__intro--popup .empty-feed__intro-author {
  text-align: center;
}
.empty-feed__intro .empty-feed__intro-author-avatar {
  display: inline-block;
  margin: 0 0 10px;
  border-radius: 50%;
}
.empty-feed__intro .empty-feed__intro-author-info {
  margin-left: 9px;
}
.empty-feed__intro .empty-feed__intro-author-name {
  color: #575756;
}
.empty-feed__intro .empty-feed__intro-author-position {
  color: #b9b8b2;
  font: 12px/16px "museo_sans_cyrl500", sans-serif;
}
.empty-feed__intro .empty-feed__intro-title {
  margin: 1.5em 0 1em;
  font: 21px "museo_sans_cyrl500", sans-serif;
}
.empty-feed__intro .empty-feed__intro-text {
  height: 125px;
  overflow: hidden;
  margin: 0 40px 0 0;
  font: 14px/18px "museo_sans_cyrl500", sans-serif;
  color: #575756;
}
.empty-feed__intro .empty-feed__intro-text p {
  margin-bottom: 20px;
}
.empty-feed__intro .empty-feed__intro-link {
  text-decoration: underline;
  color: #7cad50;
  opacity: 0.7;
  font: 14px/20px "museo_sans_cyrl500", sans-seri;
}
.empty-feed__intro .empty-feed__intro-link:hover {
  opacity: 1;
}
.empty-feed__interesting {
  position: relative;
  height: 325px;
  margin: 0 0 20px 0;
  text-align: center;
  color: #fff;
  background: url("../images/welcome.jpg") 107% 0 no-repeat;
}
.empty-feed__interesting--short {
  height: 215px;
}
.empty-feed__interesting .empty-feed__interesting-head {
  padding: 45px 0 0;
  font: 25px/1 "museo_sans_cyrl500", sans-serif;
}
.empty-feed__interesting .empty-feed__interesting-text {
  padding: 50px 107px 35px;
  font: 16px/23px "museo_sans_cyrl500", sans-serif;
}
.empty-feed__interesting .empty-feed__interesting-button {
  display: inline-block;
  width: 200px;
  height: 48px;
  text-transform: uppercase;
  font: 14px/48px "museo_sans_cyrl700", sans-serif;
  color: #fff;
  border: 2px solid #fff;
  background: none;
  cursor: pointer;
  transition-property: background, color;
  transition-duration: 400ms;
}
.empty-feed__interesting .empty-feed__interesting-button:hover {
  color: #7cad50;
  background-color: #fff;
}
.empty-feed__interesting .empty-feed__interesting-button:disabled {
  cursor: default;
  background: none;
}
.empty-feed__interesting .empty-feed__interesting-button .loading {
  display: inline-block;
  vertical-align: middle;
  width: 34px;
  height: 34px;
  margin-top: -2px;
  fill: #fff;
}
#empty-feed {
  position: relative;
  width: 610px;
  margin: 0 auto;
  padding: 50px 90px;
  background-color: #fff;
  z-index: 10000;
  overflow: auto;
}
#empty-feed .icon-cross {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 18px;
  height: 18px;
  stroke: #b2b2b2;
  cursor: pointer;
  pointer-events: all;
}
#empty-feed p {
  margin: 0 0 1em;
  font: 14px/20px "museo_sans_cyrl500";
  color: #575756;
}
#empty-feed p.bold {
  font: 16px/18px "museo_sans_cyrl700";
}
